{
    "dc_identifier": "nl.gm1900.2c.2013.4381361-12",
    "dc_title": "Raadsvergadering 2013-07-04 - Ferklearring fan gjin betinkingen Masterplannen Heech, Drylts, Aldegea en Wâldsein",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Súdwest-Fryslân op 2013-07-04. Onderdeel: Ferklearring fan gjin betinkingen Masterplannen Heech, Drylts, Aldegea en Wâldsein.",
    "dc_source": "https://súdwestfryslân.notubiz.nl/vergadering/118227",
    "dc_publisher": "gm1900",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-24",
    "foi_publishedDate": "2013-07-04",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Súdwest-fryslân",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Súdwest-fryslân",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1900.2c.2013.4381361-12",
    "dc_externalIdentifier": "4381404",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-07-04",
    "foi_meetingNumber": "4381361",
    "foi_meetingItemNumber": "12",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1900.2c.2013.4381361-12.doc.1",
            "dc_title": "Raadsvoorstel",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/765516/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2013.4381361-12.doc.2",
            "dc_title": "Bijlage Projectomschrijving masterplannen",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/765517/1"
        }
    ]
}